Mac 版 Foxit PDF Editor < 11.1 漏洞

high Nessus 插件 ID 154014

简介

远程 macOS 主机上安装的 PDF 工具包受到漏洞的影响

描述

根据其版本,远程 macOS 主机上安装的 Mac 版 Foxit PDF Editor 应用程序(旧称 Mac 版 Foxit PhantomPDF)版本低于 11.1。因此,该应用程序受到漏洞的影响:请注意,Nessus 尚未测试此问题,而是只依靠应用程序自我报告的版本号来判断。

解决方案

升级至 Mac 版 Foxit PDF Editor 11.1 或更高版本

另见

http://www.nessus.org/u?a27a3e57

插件详情

严重性: High

ID: 154014

文件名: macos_foxit_pdf_editor_11_1.nasl

版本: 1.2

类型: local

代理: macosx

发布时间: 2021/10/12

最近更新时间: 2021/10/12

支持的传感器: Nessus Agent

漏洞信息

CPE: cpe:/a:foxitsoftware:phantom, cpe:/a:foxitsoftware:phantompdf

必需的 KB 项: Host/local_checks_enabled, Host/MacOSX/Version, installed_sw/Foxit PhantomPDF

易利用性: No known exploits are available

补丁发布日期: 2021/10/12

漏洞发布日期: 2021/10/12